Compatiblility question

Discussion in 'Jailbreaks and iOS Hacks' started by h1r0ll3r, Aug 21, 2010.

  1. h1r0ll3r macrumors 68040

    h1r0ll3r

    Joined:
    Dec 28, 2009
    Location:
    Maryland
    #1
    While searching through Cydia, occasionally I'll come across a package that (when you click to view it) a big red warning comes up stating that the new 4.0.2 breaks your jailbreak, don't update blah blah blah.

    When I look at the details of the package it says that the compatibility is unknown. Are these still safe to download or will it somehow mess up or not work with my phone? Specifically I came across the Backgrounder app and it stated the compatibility was unknown so this is what prompted my question here.

    I have 4.0.1 along with Saurik's PDF patch as well as the "normal" JB apps like BiteSMS, 5 icon dock, infinifolders, etc if that makes any difference.

    thanks
     

Share This Page